Application: gvSIG desktop - gvSIG bugs #4051
No carga raster tileados en formatos jp2 y ecw
01/26/2016 09:27 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Raster

Target version: 2.3.0-2417 (rev. org.gvsig.deskiop-2.0.123)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2416 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

No solo no es necesario cargar capas de estos formatos (jp2 y ecw) de forma tileada si no que es perjudicial para en rendimiento,
pero si un usuario asi lo decide deberia poder hacerse (se hacia en la 2.2 y anteriores).

Si se intenta, no se carga la capa.

En bug esté localizado, abro la tarea para tener constancia de que se ha arreglado y para qué build.

Associated revisions

Revision 4826 - 01/26/2016 09:31 AM - Francisco Diaz Carsi

refs #4051 Arreglda la carga de raster tileados en formatos jps y ecw

History

#1 - 01/26/2016 09:32 AM - Francisco Diaz Carsi
- Target version set to 2.3.0-2417 (rev. org.gvsig.desktop-2.0.123)

- Status changed from New to Fixed

#2 - 02/01/2016 02:48 PM - Alvaro Anguix

- Status changed from Fixed to Closed
